PULLDOWN-CMARK(1)

NAME
pulldown-cmark - pulldown-cmark

SYNOPSIS
pulldown-cmark FILE [options]

OPTIONS

-h, --help
    this help message

-d, --dry-run
    dry run, produce no output

-e, --events
    print event sequence instead of rendering

-T, --enable-tables
    enable GitHub-style tables

-F, --enable-footnotes
    enable Hoedown-style footnotes

-s, --spec FILE
    run tests from spec file

-b, --bench FILE
    run benchmark